Subject: Crystal Coordinates for Xanthum Gum

From: [email-masked] (Dr. Eric P. Wallis)
Date: Tue, 15 Mar 1994 13:39:58 +0000

Dear Netters,
I am looking for reference or a data file for the crystal coordinates for 
Xanthum gum (Xanthomonas campestris)or an isolated strand in the helical 
conformation.  Any help would be appreciated.

Thanks in advance.
Eric Wallis
***************************************************************
* Dr. Eric P. Wallis                                          *
* Computational Chemistry                                     *
* Phillips Petroleum Company       Office  (918)-661-7956     *
* 331A PL PRC                      FAX:    (918) 662-1097     *
* Bartlesville, OK 74004           email:   [email-masked]      *
***************************************************************